Instalace TSM 8.1.5 na CentOS 7 – The operating system on which you are installing the product is not supported

Uživatelé TSM (ISP) při upgradu (instalaci) verze 8.1.5 na CentOS namísto Red Hat Enterprise Linuxu narazí na známou hlášku o nepodporovaném operačním systému. [WARNING] IBM Spectrum Protect Operations Center 8.1.5000.20180309_1424 contains validation warning. WARNING: The operating system on which you are installing the product is not supported. For more information, Pokračovat ve čtení…